» Ubuntu » パッケージ

Error

two or more packages specified (libghc-hledger-lib-dev quantal)